<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <!-- Google Fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto:wght@400;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="index.css">




        <title>Developer Portfolio: Other Projects and Tools</title>

    </head>
    <body>
<header>
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary pt-0 pb-0">    
  <a class="navbar-brand mr-auto ">Ada Lovelace</a>
<div class="d-flex flex-row ">
    <ul>
      <li class="mr-3">
        <a>About Me</a>
      </li>
      <li class="mr-3">
        <a>Projects</a>
      </li>
      <li>
        <a class="mr-3">Tools</a>
      </li>
    </ul>
</div>
</nav>
</header>

        <div class="container mt-3">
            <h3 class="text-center">Other Projects</h3>
        </div>

            <!-- Other Projects Start -->
            <div>
                <!-- HTML Card Start -->
            <div class="container-fluid mt-4">
            <div class="row">
          <div class="col-md-4">
              <div class="other-img">
                    <img  src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid">
                    <h5 class="text-center">HTML</h5>
                    <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
            </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                 <div class="col-md-4">
                    <div class="other-img">
                    <img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" class="img-fluid">
                    <h5 class="text-center">Bootstrap</h5>
                    <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
            </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="col-md-4">
                    <div class="other-img">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid">
                    <h5 class="text-center">Node JS Server</h5>
                    <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
            </div>
        </div>
    </div><!-- Node JS Server Card End -->
            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->

                <!-- Core Tools Section Start -->
                <div class="container">
                <h3 class="text-center">Core Tools</h3>
            </div>

                    <div class="d-flex flex-row justify-content-center">
                        
                        <img width="150" src="images/logo-html5.png" class=" img-fluid rounded mx-auto d-block p-0">
                    </div>
                    <div class="d-flex flex-row justify-content-center">
                        <div class="row">
                        <img width="150" src="images/logo-css3.png" class="img-fluid rounded mx-auto p-0">
                        <img width="150" src="images/logo-javascript.png" class=" img-fluid rounded mx-auto p-0">
                    </div>
                </div>

                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <div class="container">
                <h3 class="text-center">Other Tools</h3>
            </div>

                <div class="container-fluid">
                 <div class="d-flex flex-row my-flex-container justify-content-center">
                    <div class="row">
                        <img width="150" src="images/logo-mongodb.png" class=" img-fluid rounded mx-auto d-block p-0">
                        <img width="150" src="images/logo-nodejs.png" class=" img-fluid rounded mx-auto d-block p-0">
                    </div>
                    <div class="row">
                        <img width="150" src="images/logo-expressjs.png" class=" img-fluid rounded mx-auto d-block p-0">
                        <img width="150" src="images/logo-react.png" class=" img-fluid rounded mx-auto d-block p-0">
                    </div>
                    </div>
                        
                     <div class="d-flex flex-row justify-content-center">
                    <div class="row">
                        <img width="150" src="images/logo-git.png" class=" img-fluid rounded mx-auto d-block p-0">
                        <img width="150" src="images/logo-sublime-text-3.png" class=" img-fluid rounded mx-auto d-block p-0">
                    </div>
                    <div class="row">
                        <img width="150" src="images/logo-postman.png" class=" img-fluid rounded mx-auto d-block p-0">
                        <img width="150" src="images/logo-gitlab-ci-cd.png" class=" img-fluid rounded mx-auto d-block p-0">
                    </div>
                </div>
            </div>
                <!-- Other Tools Section End -->
                
            <!-- Tools Section End -->

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>